//Loading Screen Castle

//First
ui.hudEnabled=false
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_six.png");
time.sleep(0.1);

//Last

effect.setOverlay("/hyrule_castle/kokiri_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/kokiri_one.png");
effect.clearOverlay();
ui.hudEnabled=false

